## ros-rolling-phidgets-analog-outputs 2.3.1

=== debian/changelog ===
ros-rolling-phidgets-analog-outputs (2.3.1-2jammy) jammy; urgency=high

  * adding support for analog outputs for ROS2 (#145 <https://github.com/ros-drivers/phidgets_drivers/issues/145>)
    * support for analog output
    Co-authored-by: Alexis <mailto:alexis.fetet@capacites.fr>
    Co-authored-by: Chris Lalancette <mailto:clalancette@openrobotics.org>
  * Contributors: Alexis Fetet
  * adding support for analog outputs for ROS2 (#145 <https://github.com/ros-drivers/phidgets_drivers/issues/145>)
  * Contributors: Alexis Fetet

 -- Martin Günther <martin.guenther@dfki.de>  Fri, 03 Mar 2023 08:00:00 -0000

ros-rolling-phidgets-analog-outputs (2.3.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 13 Apr 2022 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (2.2.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 17 Feb 2022 08:00:00 -0000

ros-rolling-phidgets-analog-outputs (2.2.1-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 03 Aug 2021 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (2.2.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 20 May 2021 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (2.1.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 29 Mar 2021 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (2.0.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (2.0.1-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 05 Dec 2019 22:46:00 -0000

ros-rolling-phidgets-analog-outputs (2.0.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 05 Dec 2019 21:49:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.9-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 28 Jun 2019 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.8-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 06 May 2019 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.7-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 18 Sep 2018 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.6-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 09 Aug 2018 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.5-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 31 Jan 2018 08:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.4-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 04 Oct 2017 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.3-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 30 Jun 2017 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 02 Jun 2017 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.1-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 22 May 2017 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.7.0-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sat, 18 Feb 2017 01:40:00 -0000

ros-rolling-phidgets-analog-outputs (0.2.3-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 20:11:00 -0000

ros-rolling-phidgets-analog-outputs (0.2.2-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 23 Mar 2015 07:00:00 -0000

ros-rolling-phidgets-analog-outputs (0.2.1-2jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 15 Jan 2015 08:00:00 -0000
